Subject: Ticket Assigned - need esc
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 11 Nov 2022 18:57:23 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc misriya sheheer                    Bot:  Hi, welcome to MaxFashion ?مرحبًا بك في متاجر ماكس فاشون Bot:  ✍️ Please enter your name Customer:  misriya sheheer Bot:  Hi misriya sheheer, what do you need help with? Customer:  ? Returns Process Bot:    Want to return something?   No problem. ? You can do it in 3 easy ways:   1. Request a return online. Simply go to order history in My Account.   2. Drop into one of our nearest stores and hand over your return.   3. Or call us on 800629823 and our team will arrange a return pickup.   For more details, check out  Returns Process under Help Centre.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0557876784            10:24 PM, 11th Nov                     misriya sheheer                    I have issued return request for 8 items and no one has came and picked it up yet           10:27 PM, 11th Nov                   Mohammed                   Hi Misriya, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           10:27 PM, 11th Nov                     misriya sheheer                    I have issued return request for 8 items and no one has came and picked it up yet           10:27 PM, 11th Nov                     misriya sheheer                    And i cancelled the order because I needed 3 of the items and 5 items are to be returned           10:29 PM, 11th Nov                     misriya sheheer                    Start Again           10:30 PM, 11th Nov                     misriya sheheer                    Is there any option to return on some particular items from my order           10:30 PM, 11th Nov                     misriya sheheer                    Hello           10:34 PM, 11th Nov                     misriya sheheer                    Start Again           10:34 PM, 11th Nov                   Mohammed                   You can let us know the name of the items and the order number, we will arrange for a return.           10:38 PM, 11th Nov                     misriya sheheer                    Order number 9594402365           10:40 PM, 11th Nov                     misriya sheheer                    Textured sports shoes with hook and loop closure           10:41 PM, 11th Nov                     misriya sheheer                             10:42 PM, 11th Nov                     misriya sheheer                             10:42 PM, 11th Nov                     misriya sheheer                    Unicorn print sandals           10:42 PM, 11th Nov                     misriya sheheer                    Weave detail slip on slides           10:43 PM, 11th Nov                     misriya sheheer                    Toy story print cap           10:43 PM, 11th Nov                     misriya sheheer                    All over floral print cap           10:43 PM, 11th Nov                     misriya sheheer                    These five are to be returned           10:44 PM, 11th Nov                     misriya sheheer                    But there is no option to return only particular items           10:44 PM, 11th Nov                     misriya sheheer                    Is there any other option           10:45 PM, 11th Nov                     misriya sheheer                    Order number #9594402365           10:46 PM, 11th Nov                     misriya sheheer                    Please reply           10:51 PM, 11th Nov                   Mohammed                   We will create a return request for the items from our end and will update you via your email address           10:51 PM, 11th Nov                   Mohammed                   Do you have any other inquiries that we can help with?           10:52 PM, 11th Nov                     misriya sheheer                    Thank you for your support           10:55 PM, 11th Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:56 PM, 11th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5247898